<!DOCTYPE html>
<html>
<head>
		<title> Table </title>
</head>
<body>


	<table border="1">
		<h1>Zuiit It Solutions</h1>
		<h2>Product Offered</h2>
		<thead>
			<tr>
				<th>Pacage</th>
				<th>Price</th>
				<th>Discription</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>₱500.00</td>
				<td>Pacage include a fully functional website with desired speccification.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>₱1000.00</td>
				<td>Enjot all benifits of the basic package and al include site support and maintenance.</td>
			</tr>
		</tbody>

		<thead>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charage</th>
			</tr>
		</thead>

	</table>


</body>
</html>